{% load static%}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Kill stuff.html</title>
    <link rel="stylesheet" href="{% static "css/styles.css" %}">
  </head>
  <body>

{% block content%}

{% endblock content%}



  </body>
</html>
